Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
bmickey
New Member
New Member


Joined: Dec 15, 2007
Posts: 5

PostPosted: Sat Dec 15, 2007 11:10 am Reply with quote

Ok, I'm running PHP Nuke Platinum 7.6.b.4v2 that came with 2.4.2.pl1. I'd now like to upgrade to the latest.

I downloaded the the full install for NukeSentinel 2514 but when reading the README file was confused.

For example to get a feel for what I was going to get into I looked at the modules/YOUR_ACCOUNT/index.php file and looked at the core edit, right away I could find the mail_password function on my file???

My question is...What is the easiest way to install the latest. Could I wipe out my current nuke sentinel or is it easier to upgrade?

I just need some guideance. Also is there a special version of sentinel I need to install with my php nuke plat.

Thanks in advance.
 
View user's profile Send private message
Susann
Moderator


Joined: Dec 19, 2004
Posts: 3191
Location: Germany:Moderator German NukeSentinel Support

PostPosted: Sat Dec 15, 2007 11:25 am Reply with quote

Nuke Platinum is a bit different and I believe you can not upgrade like others because its a modified NukeSentinel version to run with Platinum. Normally you could deinstall the old tables an install the newest version 2.5.14 which is easier because you are so behind the current version.
Better ask in the NukePlatinum forum.
 
View user's profile Send private message
bmickey
PostPosted: Sat Dec 15, 2007 5:58 pm Reply with quote

I installed Nuke Sentinel 2.5.13 for Nuke Platinum 7.6.b.4v2 and went through the setup for everything.

Now when I copy sample.htaccess and rename it to .htaccess with the edited code giving it 666 permissions I can't get into my Admin section any longer.

Any ideas what's going on?
 
Susann
PostPosted: Sat Dec 15, 2007 7:40 pm Reply with quote

Is this a new database or is Http Auth/Cgi Auth still activated ?
If so you can set it to 0 in the database table nuke_nsnst_config.
After access scan for new admins, set and protect password activate Http Auth or Cgi Auth.
 
bmickey
PostPosted: Sat Dec 15, 2007 8:32 pm Reply with quote

I did add this after the rest of NukeSentinel was setup...or atleast I thought so.

I scanned for admins so they are added to .staccess
then I added that code to .htaccess

still locked out.
Audmin Auth set to: Admin CGIAuth
 
FireATST
RavenNuke(tm) Development Team


Joined: Jun 12, 2004
Posts: 637
Location: Ohio

PostPosted: Mon Dec 17, 2007 8:38 am Reply with quote

I would visit the platinum nuke home. They have available in their download section an upgrade patch to get you to the 2.5.14 version. You have to register to the site to be able to get to the downloads. They are located at futurenuke.com

I believe there maybe edits specific for platinum in their version which maybe the reason you are experiencing trouble.
 
View user's profile Send private message Visit poster's website MSN Messenger ICQ Number
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Tue Dec 18, 2007 5:53 am Reply with quote

bmickey, you have two threads going on the same topic. That is not a good thing ... Sad
Only registered users can see links on this board! Get registered or login!

I responded over there with a "guess" as well.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©